/*STICKY FOOTER*/
html {
  position: relative;
  min-height: 100%;
  overflow-x :initial!important;

}


body {
  margin-bottom: 60px;
  overflow-x :initial!important;
}

.nooverflow{overflow:visible!important;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    border: 1px solid #b37ee8;
    background: #663399;
    color: #ffffff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #505050;
    background: #8a8a8a;
    color: #ffffff;
}
.aclaracionInicio{background-color: rgba(255,255,255,0.2);padding: 12px;border-radius: 5px;}
.well, .well_blanco{overflow:hidden;}
.container-fluid{
  /*max-width: 1500px;*/
  margin: 0 auto;
}

.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}
.gi-rebecca{color:rebeccapurple;}
.absolute{position: absolute;}


.preloader{    
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 999999;
    width: 200px;
    display: none;
    background-color: #0071bc;
    color:#FFF;
    padding: 16px;
    font-size: 16px;
    transition: all 0.2s linear;
 }   

.alert{font-size: 13px!important}
.alert .fa{margin-right: 20px!important;margin-left: 15px;}
.text-grey{color:#7d7d7d;}
.tituloPrincipal{
    border-left: 2px solid #cecece;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    margin-top: 13px;
}
.tituloPrincipal h5{
    color: #0072bc;
    font-size: 20px;
    margin-top: 2px;
    padding-left: 15px;
}

#miPerfilBtn{padding: 7px 5px 0px 40px;position: relative;font-size:15px;}
#miPerfilBtn:hover div{color:#FFF;opacity:0.6;}
.dropdown.open #miPerfilBtn div,.dropdown.open #miPerfilBtn div{color:#FFF;opacity:0.6;}
#miPerfilBtn .glyphicon{left:5px;position:absolute;margin-top: 17px;font-size:26px;}
#miPerfilBtn div{font-size:12px;color:#757575;margin-top: -10px;}

#imagen {
  overflow: auto;
  height:100% !important;
  color: #fff;
  padding-left: 10%;
  padding-top: 5%;
}

#imagen h1,#imagen p{ 
  text-shadow: 0 2px 2px rgba(0,0,0,0.75);
}

#imagen h1 {
    color: #fff;
    font-size: 44px;
    font-weight: 700;
    margin-bottom: .3em;
    margin-top: 0;
    text-transform: none;
}

#imagen p {
    font-size: 20px;
    line-height: 27px;
}

.headerBienvenida{
    background-image: url('../img/lecheria.jpg');
    height: 227px;
    background-size: cover;
    color:#FFF;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.7)
  }
  .headerOverlay{background-color: rgba(0,0,0,0.1);    width: 100%;
    height: 100%;}
.headerBienvenida h1{padding-top: 40px!important;color:;padding-bottom: 0;margin-bottom: 0;}
.headerBienvenida h5{text-transform: uppercase;margin-top: 20px;}
#formulario {
background-color: #fff;
/* height: 700px; */
}


#formulario .contenido {
  height:100%;
  width: 90%;
  margin:0 auto 0 auto;
  border-top: 7px #663399 solid;
  border-bottom: 7px #663399 solid;
  padding:20px;
}

#formulario p{
  font-size: 12px;
}



#formulario a{
  font-size: 12px;
  text-align: center;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
  box-shadow: -0px 0px 22px rgba(0,0,0,0.2);
}


/*ESTILO*/
.label-checkbox input{
  margin-left: 10px;
  margin-top: -2px;
}

.input-block {
  display: block;
  width: 100%;
  min-height: 28px;       
  .box-sizing(border-box);
}

.form-horizontal.form-block .form-group{width: 100%;margin-bottom: 10px;}
.form-horizontal.form-block input[type=text] { width: 100%!important; box-sizing: border-box; height: 28px; } 

.seccionPrincipal{
  min-height: 500px;
  padding-top: 40px;
}

.footer{font-size: 13px;background-color: #fff;}
.footer .text-center{padding-top: 10px;}



#menuLateral .panel-body,#menuLateral .list-group{
padding: 0;margin: 0;
}
#menuLateral .panel-heading{min-height: auto!important;}
#menuLateral .panel-default{margin-top: 1px;}
#menuLateral .collapse li.active,
#menuLateral .list-group-item.active,
#menuLateral .list-group-item.active:focus,
#menuLateral .list-group-item.active:hover{color:rebeccapurple;background-color: transparent!important;border-color:#ccc;}
#menuLateral .panel:hover{cursor:pointer;}
#menuLateral .panel.active{border-left:2px solid rebeccapurple;}
#menuLateral a{color:#000;display: block;}
#menuLateral .panel-title .fa{color:#A2A2A2;transition:all 0.2s linear;}
#menuLateral .panel.active .panel-title .fa{color:rebeccapurple;}
#menuLateral .list-group-item:hover{background-color: #F9F9F9;cursor:pointer;}
.panel-heading .fa.activo{transform:rotate(-90deg)}

.list-group-item.active{border-left:2px solid rebeccapurple!important;}


.well_blanco{padding: 15px;border:1px solid #CCC; margin-bottom: 25px; background-color: #fff;margin-top: 0;}
.well_blanco .page-header{margin-top: 0;}

.tabla{font-size: 13px}
.tabla th{background-color: #fff;color: rebeccapurple;padding: 15px 10px 15px 10px!important;}
.tabla tfoot{background-color: #eaeaea;font-weight: bold}
.tablaImportar, .tablaImportar p{font-size: 12px}

#tablaPrecios .bordeTabla{border-right: 14px solid #f3f0f5!important;}

.btn-normal{font-size: 14px!important}
.btn-siglea{padding: 5px 10px 5px 10px;font-size: 15px}
.btn-rebecca{background-color: rebeccapurple;color:#FFF;}
.btn-rebecca:hover,.btn-rebecca:focus{background-color: #7847A9;color:#FFF;}

.btn-gris{background-color: #E8E8E8;color:#777;}
.btn-gris:hover,.btn-gris:focus{background-color: #F4F4F4;color:#777;}

.btn-veronica{background-color: #4caf50;color: #FFF;}
.btn-veronica:hover,.btn-veronica:focus{background-color: #55C65A;color: #FFF;}
.btn-op{opacity: 0.2;}
.tabla tr:hover .btn-op{opacity: 1;}
.dato{margin-top: 5px;}
.dato-small label{font-size: 11px}
.btn-purple { 
  color: #ffffff; 
  background-color: #663399; 
  border-color: #130269; 
} 

.btn-industria{background-color: #E8E8E8;color:#777;border-bottom:5px solid #663399;}
.btn-industria:hover,.btn-industria:focus{background-color: #663399;color:#FFF;border-bottom:5px solid #663399;}

.btn-tambo{background-color: #E8E8E8;color:#777;border-bottom:5px solid #D06C00;}
.btn-tambo:hover,.btn-tambo:focus{background-color: #D06C00;color:#FFF;border-bottom:5px solid #D06C00;}

.btn-laboratorio{background-color: #E8E8E8;color:#777;border-bottom:5px solid #2650ab;}
.btn-laboratorio:hover,.btn-laboratorio:focus{background-color: #2650ab;color:#FFF;border-bottom:5px solid #2650ab;}
 
.btn-purple:hover, 
.btn-purple:focus, 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
} 
 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  background-image: none; 
} 
 
.btn-purple.disabled, 
.btn-purple[disabled], 
fieldset[disabled] .btn-purple, 
.btn-purple.disabled:hover, 
.btn-purple[disabled]:hover, 
fieldset[disabled] .btn-purple:hover, 
.btn-purple.disabled:focus, 
.btn-purple[disabled]:focus, 
fieldset[disabled] .btn-purple:focus, 
.btn-purple.disabled:active, 
.btn-purple[disabled]:active, 
fieldset[disabled] .btn-purple:active, 
.btn-purple.disabled.active, 
.btn-purple[disabled].active, 
fieldset[disabled] .btn-purple.active { 
  background-color: #663399; 
  border-color: #130269; 
} 
 
.btn-purple .badge { 
  color: #663399; 
  background-color: #ffffff; 
}

.top10{margin-top: 10px!important;}
.top12{margin-top: 12px}
.top40 {
  margin-top: 40px;
}

.top28{
  margin-top: 28px;
}

.left20{
  margin-left: 20px;
}
.right10{
  margin-right: 10px;
}
.top26{margin-top: 26px;}
.top20 {
 margin-top: 20px;
}

.top30 {
  margin-top: 30px;
}
.top60{
  margin-top: 60px;
}
.top90{
  margin-top: 90px;
}

/*Data Table*/
.pagination {
    font-size: 12px!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{padding: 0; }
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{background: transparent;border:none;}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{
  background-color: #767676;
  border-color: #9600BC;
}
.paginate_button a{padding: 6px 12px 6px 12px!important;}

table.dataTable.table-condensed .sorting:after, table.dataTable.table-condensed .sorting_asc:after, table.dataTable.table-condensed .sorting_desc:after{top: 15px;}

.box{background-color: #f9fdff;
    padding: 15px;
    border: 1px solid #dddfe0;margin-bottom: 10px;} 
input[type=file] {
    padding: 16px;
}

#importarTambo{height: 100px;overflow: auto}
.valoresReferencia p{
    margin: 5px 0 10px;
    color:rebeccapurple;
    font-weight: bold;
    font-size: 13px
}

.valoresReferencia .form-group{
    margin-left: 1px;
    border-bottom: 1px solid #CCC;
}

.valoresReferencia .form-group:last-child{
    border-bottom: none;
}


/*WIZARD PROGRESS*/
.wizardProgress{margin-top: 7px; margin-right: 5px;}
.wizardProgress .item{width: 10px;height: 10px;background-color: #CCC; border-radius: 50%;float:left;}
.wizardProgress .item.active{background-color: rebeccapurple;}
.wizardProgress .item.blink{-webkit-animation: blink 1s infinite;}
.wizardProgress .union{border-bottom:2px solid #CCC;width: 25px;float:left;margin-top:4px;}
@-webkit-keyframes blink{
  0%{opacity:0.9;}
  50%{opacity:0.4;}
  100%{opacity:0.9;}
}


/*BIENVENIDA*/
#bienvenidaHeader{
  background-color: #663398;
  color:#FFF;
  padding: 47px 372px 20px 20px;
  position: relative;
  margin-bottom: 15px;
  height: 185px;
}
#bienvenidaHeader img{position: absolute;right: 0;top: 0;}
#bienvenidaHeader h1{font-size:28px;font-weight: normal;}
#bienvenidaHeader h4{font-size:16px;font-weight: normal;opacity:  0.8}

#pendientesBox .box{background-color: #f5f5f5;margin-bottom: 15px;box-shadow: 4px 4px 10px rgba(0,0,0,0.3);overflow: hidden;}
#pendientesBox span{font-size: 30px;color:#663398;margin-right: 15px; margin-top:12px;}
#pendientesBox .box div{float:right; margin-top:12px}
#pendientesBox .btn{margin-top:12px;}


.datosMuestra{padding: 10px;margin-bottom: 15px;}
.datosMuestra div{font-size: 23px}
.datosMuestra p{margin: 0;}
.datosMuestra hr{margin: 10px 0px 10px 0px!important;}

img[alt="Symfony"],.sf-minitoolbar{
  display: none!important;
}

.popoverDatos{font-size: 11px}


.text-grey{color: #616161!important;}
.valorImpuesto{width: 150px;display: inline-block;}
.inputComercial{width: 150px;display: none;}
.quitarTipoComercial{float: right;display: none;}
.actionesComerciales, .agregarTipoComercial{display: none;}
.contenedorTipificacionCalidad{height: 407px;overflow: scroll}


/* Liquidacion - Precios */

.precioLitro{float:right;border:2px solid #7847A9;font-size: 11px;padding: 5px;text-align: center;border-radius: 5px;background-color: #FBF6FF;}
.precioLitro label{font-size: 13px}
.titulosPrecios{font-size: 18px}
.subtotalPrecios td{background-color: #fff;}
.totalesPrecio{background-color: #FBF6FF;}

.ms-parent{width: 100%!important; }
.table tr.danger{background-color: #eccbcb;}
.table tr.danger td .input-sm{border-color: #d89c9c!important;}
.separador{border-bottom:1px solid #CCC;margin-top: 10px;margin-bottom: 10px;}

.importarInput{margin-top: 8px;padding: 0!important;}

.descargaManual{padding: 10px;border:1px solid #c5c5c5;}
.descargaManual a{
  border-radius: 2px!important;
  padding:10px!important;
  background-color: #ababab;
  text-align: left;
  margin: 0;
}
.descargaManual a:hover, .descargaManual a:active, .descargaManual a:focus {
  background-color: #663398!important;
  color:#FFF!important;
}
.avisoImportante{
  margin:0;border-radius:0;color:#FFF;background-color:#bf3330;font-size:17px!important;text-align:center
}

.popupAviso .modal-header{
    background-color: #639;
    color: #FFF;
}
.popupAviso .modal-body{font-weight: normal}
.popupAviso .close span{color:#FFF;}
.popup_icon{display:inline-block;text-align:   center;width: 30px; height: 30px; border-radius:50%;background-color: rgba(0,0,0,0.3)}

.tile_count .tile_stats_count {
    margin-bottom: 10px;
    border-bottom: 0;
    padding-bottom: 10px;
}

.green {
    color: #1ABB9C;
}

.red {
    color: #E74C3C;
}

.tile_count .tile_stats_count .count {
    font-size: 30px;
    line-height: 47px;
    font-weight: 600;
}

.tile_count .tile_stats_count span {
    font-size: 13px;
}

.tile_count .tile_stats_count::before {
    content: "";
    position: absolute;
    left: 0;
    height: 65px;
    border-left: 2px solid #ADB2B5;
    margin-top: 10px;
}